Bug 428289 - s390utils uses /usr/bin/ binaries in initscripts
s390utils uses /usr/bin/ binaries in initscripts
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: s390utils (Show other bugs)
4.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Dan Horák
: ZStream
Depends On: 282301
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 10:30 EST by RHEL Product and Program Management
Modified: 2009-06-19 22:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-26 09:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-01-10 10:30:36 EST
This bug has been copied from bug #282301 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 4 Ludek Smid 2008-09-26 09:33:55 EDT
RHEL 4.6.z has been deactivated on RHEL 4.7 GA and is not longer available so this bug is no longer valid.

The fix for this bug is present in RHEL 4.7, see https://bugzilla.redhat.com/show_bug.cgi?id=282301#c15

Note You need to log in before you can comment on or make changes to this bug.